Page MenuHomePhabricator

Use OOjs UI PopupWidgets instead of tipsy tips
Closed, ResolvedPublic5 Story Points

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : masterUse OOjs Popup Widgets instead of tipsy

Event Timeline

Lea_WMDE moved this task from Incoming to Doing on the Revision-Slider board.Aug 3 2016, 3:09 PM
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Aug 4 2016, 10:04 AM

Change 302912 had a related patch set uploaded (by WMDE-leszek):
Use OOjs Popup Widgets instead of tipsy

https://gerrit.wikimedia.org/r/302912

Change 302912 merged by jenkins-bot:
Use OOjs Popup Widgets instead of tipsy

https://gerrit.wikimedia.org/r/302912

Legoktm closed this task as Resolved.Aug 24 2016, 11:44 PM
Addshore moved this task from Doing to Done on the Revision-Slider board.Sep 13 2016, 2:50 PM